apt 3.1.11 commandline package manager

Public Member Functions | Public Attributes | List of all members
pkgCache::DepIterator::DependencyProxy Struct Reference

## Public Member Functions
DependencyProxy const * | operator-> () const
DependencyProxy * | operator-> ()

## Public Attributes
map_stringitem_t & | Version
map_pointer< pkgCache::Package > & | Package
map_id_t & | ID
unsigned char & | Type
unsigned char & | CompareOp
map_pointer< pkgCache::Version > & | ParentVer
map_pointer< pkgCache::DependencyData > & | DependencyData
map_pointer< Dependency > & | NextRevDepends
map_pointer< Dependency > & | NextDepends
map_pointer< pkgCache::DependencyData > & | NextData

The documentation for this struct was generated from the following file:

- apt-pkg/cacheiterators.h